
.single-kampanjat .hentry {
    max-width: 100% !important;
}
.single-kampanjat .col-md-3.col-sm-4.col-xs-6.pt-cv-content-item.pt-cv-1-col {
    height: 450px;
  }
.single-kampanjat .navigation {
    display: none;
   }   
.single-kampanjat .site-content {
    margin-left: 0;
    margin-right: 0;
}
.single-kampanjat .entry-header {
    display:none;
}
.single-kampanjat .pt-cv-wrapper .carousel-inner {
    height: auto;
}
.single-kampanjat .col-md-4 {
    height: auto !important;
}
.single-kampanjat .pt-cv-view .pt-cv-carousel-indicators {
bottom: -35px;
}
.single-kampanjat .carousel-inner > .add_to_cart_button {
	/* bottom: 288px !important; */
}
.single-kampanjat .button.product_type_gift-card.add_to_cart_button {
    display:none !important;
}
.single-kampanjat .woocommerce-Price-amount, .single-kampanjat .amount {
    display:none !important;
}
.single-kampanjat .pt-cv-view .pt-cv-carousel-caption {
        max-height: 110px;
}
.single-kampanjat .pt-cv-carousel-caption a.button.add_to_cart_button {
    bottom:-4px !important;
}
.single-kampanjat .woocommerce-onsale {
    color:white !important;
}
.single-kampanjat .pt-cv-content-item {
    overflow:visible;
}
.single-kampanjat .pt-cv-carousel-caption .pt-cv-title a {
    max-height: 54px;
}
.single-kampanjat .pt-cv-carousel-caption .pt-cv-title:after {
    bottom: 10px;
}
.single-kampanjat a.added_to_cart.wc-forward {
    display:none !important;
}
.single-kampanjat .pt-cv-scrollable .pt-cv-cap-w-img .product .amount {
    display:none !important;
}
.single-kampanjat .woocommerce-price-suffix {
    display:none !important;
    
}
/* 
.single-kampanjat a.button.add_to_cart_button.product_type_simple, .single-kampanjat a.button.add_to_cart_button.product_type_variable {
    bottom:30px !important; }

*/

@media screen and (max-width: 800px) {
.single-kampanjat .col-md-3,  .col-md-4  {
    height: 500px !important;
    max-height: 500px !important;
 }
}
@media screen and (max-width: 600px) {
.single-kampanjat .col-md-3,  .col-md-4  {
height: auto !important;
max-height:initial !important;
 }
}
